<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../HELP.htm"/>
 <o:File HRef="image322.png"/>
 <o:File HRef="image3221.gif"/>
 <o:File HRef="image303.gif"/>
 <o:File HRef="Page266.htm"/>
 <o:File HRef="image353.gif"/>
 <o:File HRef="image381.emz"/>
 <o:File HRef="image298.emz"/>
 <o:File HRef="image301.emz"/>
 <o:File HRef="image341.gif"/>
 <o:File HRef="image299.emz"/>
 <o:File HRef="image308.emz"/>
 <o:File HRef="image312.emz"/>
 <o:File HRef="image340.gif"/>
 <o:File HRef="image343.emz"/>
 <o:File HRef="oledata.mso"/>
 <o:File HRef="image3431.gif"/>
 <o:File HRef="image347.emz"/>
 <o:File HRef="image3471.gif"/>
 <o:File HRef="image403.emz"/>
 <o:File HRef="image4031.gif"/>
 <o:File HRef="image350.emz"/>
 <o:File HRef="image3501.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>